
.red{
    color: red;
}
body {
    background-color: #fff;
    font-family: 'Segoe UI', sans-serif;
    /*width: 768px;*/
    margin: auto;

}
.header-section {
    background-color: #4b2c82;
    color: white;
    padding: 1.5rem;
}
.header-section img {
    max-width: 95%;
}
.form-section {

    margin: auto;
    width: 95%;
    margin-top: -4rem;
    background: white;
    border-radius: 20px 20px 0px 0px;
    padding: 0rem 1rem;
    box-shadow: 0 12px 10px rgba(0, 0, 0, 0.1);

}
.form-control, .form-select {
    border-radius: 5px;
    border: 2px solid #111111a6;
    height: 50px;
}
.my-2 {
    margin-top: 0rem !important;
}
.submit-btn {
    background-color: #4b2c82;
    color: #ffc107;
    font-weight: bold;
    width: 100%;
    border-radius: 5px;
    padding: 0.75rem;
    font-size: 1.2rem;
    border: none;
    margin: 25px 0px;
}
label {
    font-weight: 600;
    margin: 10px 0px;
    color: #111111;
}
.gender-options {
    display: flex;
    gap: 1rem;

}
.container {
    --bs-gutter-x: 0rem;
}

/* Sidebar */
.sidebar {
    position: fixed;
    top: 0;
    left: -250px;
    width: 250px;
    height: 100%;
    background-color: #5c2d91;
    transition: all 0.3s ease;
    z-index: 1050;

    box-shadow: 2px 0 10px rgba(0, 0, 0, 0.2);
}
.sidebar a {
    text-decoration: none;
    font-size: 1rem;
}
.sidebar-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1040;
}
.sidebar.open {
    left: 0;
}
.sidebar-overlay.show {
    display: block;
}
.nav_clss{
    margin-bottom: 10px;
    margin-top: -15px;
    border-radius: 7px;
    padding: 10px !important;
}
.iconClass{
    font-size: 20px;
    padding: 5px;
    font-weight: bolder;
    background: white;
    color: #4b2c82;
    border-radius: 5px;
}
@media screen and (min-width: 787px) {
    body {
        width: 768px;
    }
}
